# Don't use package-lock.json to always have the latest dependencies
package-lock=false# Don't use package-lock.json to always have the latest dependencies
package-lock=false
registry=https://registry.npmjs.com/
email=tom@fiddle.be
always-auth=true
//fiddlebe/api/v4/projects/ui5-snowflakes/packages/npm/:_authToken="${CI_NPM_TOKEN}"
